# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "depscale"
  s.version = "0.1.0"
  s.licenses    = ['MIT']
  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Sabry Abdel Fattah"]
  s.date = "2015-03-07"
  s.description = "A screening tool for Clinical Depression in Older People using a DSL example"
  s.email = "sabryabdelfattah@gmail.com"
  s.extra_rdoc_files = ["README.md"]
  s.files = ["depscale.gemspec", "lib/depscale.rb", "lib/quizm.rb", "lib/depression.qm"]
  s.homepage = "http://sabryfattah.com"
  s.rdoc_options = ["--main", "README.md"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.29"
  s.summary = "The Geriatric Depression Scale is a screening tool for depression in older population. This Ruby DSL script uses the scale in the form of questions presented to the user on the screen which are answered by yes or no. The Score is calculated and an advise is given at the end of the test"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
